Skytap is actively working to mitigate any impact of the Spectre and Meltdown vulnerabilities for Skytap customers.

We’re currently engaged with our hardware and software vendors to identify and implement appropriate patches. We are assessing our public cloud hosting and internal systems to ensure all measures are taken to protect our customers. As we receive updates from our vendors, we will provide those updates accordingly.

These vulnerabilities have both widespread and still unknown impact for cloud, hardware, and software vendors. We’re committed to working openly with the broader ecosystem to investigate, evaluate, and implement applicable solutions in the near- and long-term.

We highly recommend our customers install the appropriate updates for the operating systems (OS) of their virtual machines. A public information site about these issues,, includes links to different OS and software security advisories for these vulnerabilities. We are also working to update our publicly available templates with these patches.

If you have additional questions about these issues, please contact Skytap Support at, or your customer account team.

Paul Farrall is Skytap’s Chief Information Security Officer. 


Vendor Responses:


Ubuntu Linux

Redhat Linux


Additional resources: